/* LICENSE & DETAILS
   ==================================================

	Theme Name: Atelier Child Theme
	Theme URI: http://atelier.swiftideas.com
	Description: An Incredible Responsive Multi-Purpose WordPress WooCommerce Theme - Designed & Developed by Swift Ideas ( www.swiftideas.com )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: atelier
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.com

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

.swiper-slide[data-slide-title="Bodybuilding e Fitness 1° livello 2023 – PROMO"] .caption-excerpt.promo,
.swiper-slide[data-slide-title="Bodybuilding e Fitness 1° livello 2023 – PROMO"] .caption-excerpt.promo.novita {
    font-size: 22px !important;
    line-height: 30px !important;
}
.swiper-slide[data-slide-title="Bodybuilding e Fitness 1° livello 2023 – PROMO"] .caption-excerpt.promo.offerta{
    font-size: 30px !important;
    line-height: 35px !important;
}
.swiper-slide[data-slide-title="Bodybuilding e Fitness 1° livello 2023 – PROMO"] h2 {
	max-width:647px !important;
}

div#slide1 a.sf-button.large.black.bordered.sf-button-has-icon, div#slide2 a.sf-button.large.black.bordered.sf-button-has-icon, div#slide3 a.sf-button.large.black.bordered.sf-button-has-icon {
    color: white !important;
    border-color: white  !important;
}

.wgb-popup-box .wgb-popup-body .wgb-popup-content .wgb-popup-posts, 
.wgb-popup-box .wgb-popup-body .wgb-popup-content{
	height: auto !important;
}
.wgb-popup-box .wgb-popup-body .wgb-popup-content .wgb-popup-posts,
.adv-gift-section,
#pw_slider_adv_gift .owl-controls{
	margin-bottom:0;
}
#pw_slider_adv_gift{
	padding-bottom: 0;
}
.wgb-popup-body {
    min-height: 378px !important;
}
.wgb-popup .wgb-popup-box {
    height: min-content !important;
}
.wgb-header-cnt:before{
	border-color: #ef7b10 !important;
}
.woocommerce-cart .adv-gift-section.wgb-frontend-gifts h1,
#pw_slider_adv_gift h1{
	line-height: 20px !important;
    min-height: 40px;
	display: flex;
    justify-content: center;
    align-items: center;
}
#pw_slider_adv_gift .owl-item .wgb-product-item-cnt,
.woocommerce-cart .adv-gift-section.wgb-frontend-gifts .wgb-grid-cnt .wgb-product-item-cnt{
	border: 0 !important;
}
.wgb-add-gift-btn{
	color:#ef7b10 !important;
	border-color: #ef7b10 !important;
}
.wgb-add-gift-btn:hover{
	background-color: #ef7b10 !important;
    color: #fff !important;
}
.owl-pagination .owl-page::after,
.owl-pagination .owl-page:hover span{
	background-color: #ef7b10 !important;
}





#wgb-modal .owl-item {
        width: calc(178px - 10px) !important;
        margin-right: 10px;
}
a.btn-select-gift-popup-button{
	color: #ef7b10;
	text-decoration: underline;
	font-weight: 900;
}
a.btn-select-gift-popup-button:hover{
	text-decoration: none;
}


.single-product .sf-share-counts{
	display: none !important;
}

ul.products span.subtitle {
    display: inline !important;
    color: #2fb4e9;
	font-size: 14px;
}

#swift-slider-1 div[data-slide-title="Webinar"] h2{
	max-width:451px !important;
}

.page-id-31536 ul > li > ul{
	margin-bottom: 0;
}

body.postid-30602 .posted_in a[href="https://sifaformazione.it/product-category/test/"],
body.postid-34784 .posted_in a[href="https://sifaformazione.it/product-category/test/"],
body.postid-34788 .posted_in a[href="https://sifaformazione.it/product-category/test/"]{
	display: none !important;
}

@media only screen and (max-width: 767px){
	.swiper-slide[data-slide-id="1"]{
		    background-position-x: calc(50% + 20px) !important;
	}
	.swiper-slide[data-slide-id="1"] h2.caption-title{
		max-width: 200px !important;
	}
}


.row-congressi .description{
	padding-left: 20px !important;
}
@media screen and (max-width: 991px) and (min-width: 768px) {
	.row-congressi .description{
		flex-basis: 66.66666666% !important;
		width: 66.66666666% !important;
	}
}


a#preiscriviti{	
	letter-spacing: 1px;
    font-weight: bold!important;
    border: 1px solid #444;
 	padding: 20px;
}
a#preiscriviti:hover{border-color: #ef7b10 !important;}

/* 50ECM 17° edizione  */
li.post-28136 .add-to-cart-wrap{
	display: none !important;
}

/* ========== GOLD PACK ========== */
.tagged_as{display: none !important;}
.postid-27047 .banner-dir-reg{display: none;}
.product_tag-gold-pack-tag .banner-dir-reg{display: none;}
.onsale.gold-pack::before,
.onsale.gold-pack::after{display: none !important;}
/* ========== END GOLD PACK ========== */

/* ========== SILVER PACK ========== */
.postid-28454 .banner-dir-reg{display: none;}
.product_tag-silver-pack-tag .banner-dir-reg{display: none;}
.onsale.silver-pack::before,
.onsale.silver-pack::after{display: none !important;}
/* ========== END SILVER PACK ========== */

/* ========== CORSO DI FORMAZIONE BODYBUILDING E FITNESS I° LIVELLO ========== */
body.archive a[href="https://sifaformazione.it/product-category/sifa-card/"],
.postid-19826 .woocommerce-price-suffix,
.postid-19826 .product_meta a[href="https://sifaformazione.it/product-category/sifa-card/"]{
	display: none;
}
/* ========== END CORSO DI FORMAZIONE BODYBUILDING E FITNESS I° LIVELLO ========== */

/* ========== PRODOTTO OFFERTA ESTIVA – Nuovo corso + 3 diete preimpostate in OMAGGIO ========== */
/* Nascondere date e categorie */
.product-display-standard a[href="https://sifaformazione.it/product-category/z-regalo/"],
.product_meta a[href="https://sifaformazione.it/product-category/z-regalo/"],
.product-display-standard.post-24639 .posted_in.data-corso{display: none !important}
/* Nascondere label, btn carrello e prezzo */
li.post-24639 .badge-wrap,
li.post-24639 .add-to-cart-wrap,
li.post-24639 span.price{
	display: none !important;
}
body.postid-24639 .summary-top.clearfix{
	margin-bottom: 5px;
    padding-bottom: 5px;
}
body.postid-24639 .price,
body.postid-24639 form.cart,
body.postid-24639 .product_meta,
body.postid-24639 .sf-share-counts,
body.postid-24639 .woocommerce-tabs ul.tabs,
body.postid-24639 .container.product-related-wrap{
	display: none !important;
}
body.postid-24639 .price.display{
	display: block !important;
}
body.postid-24639 div.product div.product-main{
	margin-bottom:0 !important;
}
body.postid-24639 .woocommerce-tabs #tab-description{
	width: 100% !important;
	border: 0 !important;
	padding-left: 0 !important;
}
@media only screen and (min-width: 768px){
	body.postid-24639 .product .product-main.secondary .images {
		width: 33%;
	}
	body.postid-24639 .product .product-main.secondary .summary {
		width: 64%;
	}
}
/* ========== FINE PRODOTTO OFFERTA ESTIVA ========== */

/* ========== WEBINAR GRATUITI - LAYOUT CON WHATSAPP ========== */
.whatsapp-form{
	margin-bottom:15px;
}
input#agreeCheckbox{
	margin-right:8px;
}
a.whatsapp{
	color:#fff;
	padding: 7px 20px;
	background-color: #4dc247;
	border: 2px solid #4dc247;
	font-weight: 700;
	display: block;
	max-width: fit-content;
}
a.whatsapp i{
	padding-right: 8px;
}
a.whatsapp:hover{
	color: #4dc247;
	background-color: #fff;
	border: 2px solid #4dc247;
}
a.whatsapp:hover i{
	color: #4dc247;
}
/* ========== END WEBINAR GRATUITI - LAYOUT CON WHATSAPP ========== */

/* ========== GENERALI ========== */
/* Font */
@font-face {
	font-family: 'atelier';
	src:url('../atelier/css/font/si-atelier.eot?-7oeevn');
	src:url('../atelier/css/font/si-atelier.eot?#iefix-7oeevn') format('embedded-opentype'),
		url('../atelier/css/font/si-atelier.woff?-7oeevn') format('woff'),
		url('../atelier/css/font/si-atelier.ttf?-7oeevn') format('truetype'),
		url('../atelier/css/font/si-atelier.svg?-7oeevn#atelier') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap; 
}
@font-face {
	font-family: 'si-shop-three';
	src:url('../atelier/css/font/si-shop-three.eot?-7oeevn');
	src:url('../atelier/css/font/si-shop-three.eot?#iefix-7oeevn') format('embedded-opentype'),
		url('../atelier/css/font/si-shop-three.woff?-7oeevn') format('woff'),
		url('../atelier/css/font/si-shop-three.ttf?-7oeevn') format('truetype'),
		url('../atelier/css/font/si-shop-three.svg?-7oeevn#atelier') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap; 
}
.sf-icon-cart, .sf-icon-add-to-cart, .sf-icon-variable-options, .sf-icon-soldout {
	font-family: 'si-shop-three'!important;
	font-display: swap; 
}
.sf-icon-variable-options:before {
	content: '\e600';
}
.sf-icon-cart:before {
	content: '\e601';
}
.sf-icon-add-to-cart:before {
	content: '\e602';
}
.sf-icon-soldout:before {
	content: '\e603';
}
#back-to-top{
	left:10px !important;
}
.txt-justify{
	text-align: justify !important;
}

/* ========== HEADER ========== */
@media only screen and (max-width: 767px){
	#mobile-header{
		padding-bottom: 0 !important;
		padding-top: 0 !important;
	}
}
/* Breadcrumbs */
#breadcrumbs, .woocommerce-breadcrumb{
	display: none !important;
}
/* Menù */
@media only screen and (min-width: 1200px){
	li.no-event-menu>a {
		cursor: default;
		pointer-events: none;
	}
}
nav#main-navigation{
	max-width: 100% !important;
	width: 100% !important;
}
/* Voci menù responsive */
@media screen and (min-width: 1200px) and (max-width: 1389px) { 
	nav#main-navigation ul#menu-sifa-2 > li > a {
		padding: 0 8px !important;
	}
	#main-nav, #header nav, .vertical-menu nav, .header-9#header-section #main-nav, #overlay-menu nav, #mobile-menu, #one-page-nav li .hover-caption, .mobile-search-form input[type="text"]{
		font-size: 13px !important;
	}
}
@media screen and (min-width: 1390px) and (max-width: 1573px) { 
	nav#main-navigation ul#menu-sifa-2 > li > a {
		padding: 0 10px !important;
	}
}
@media screen and (min-width: 1200px) {
	.header-left .aux-item {
    	display: none;
  	}
}
@media screen and (max-width: 1199px) {
	nav#main-navigation {
    	display: none !important;
  	}
}
@media screen and (min-width: 1025px) {
	.header-left .aux-item.aux-search{
		display: inline-block;
		padding-left:0;
	}
}
/* Top Bar */
.banner-fw-header.top{
	background-color: #3e3d40 !important;
    border-bottom: 2px solid #3e3d40 !important;
}
@media only screen and (max-width: 767px){
	.banner-fw-header.top{
		display: none !important;
	}
}
/* Slider */
.caption-excerpt.promo.novita{
	margin-bottom: 15px;
    /*color: #ef7b10!important;*/
	background: #fff !important;
	/*width: min-content;*/
	width: auto !important;
	color: #000 !important;
	font-weight: 400 !important;
	text-transform: none !important;
	max-width: fit-content !important;
	padding: 10px 20px !important;
}
.caption-excerpt.promo {
    font-size: 40px!important;
    line-height: 50px!important;
    background: #ef7b10!important;
    /*max-width: 307px;*/
    max-width: max-content;
	padding: 10px 49px;
    color: #fff;
    font-family: 'Dosis';
	font-display: swap; 
    /*font-weight: 700;
	text-transform: uppercase;
	width: min-content;*/
}
.caption-excerpt.promo.offerta {
	width: max-content;
	max-width: inherit;
}
.swiper-slide .caption-content[data-caption-size="smaller"]>h2{
	background-color: rgba(255,255,255, 0.66);
	color: #000 !important;
	width: fit-content;
	padding: 0 15px;
}
.swiper-slide .caption-content > h2{
	margin-top: 15px;
}
@media only screen and (max-width: 767px){
	.caption-excerpt.promo{
		font-size: 24px!important;
		line-height: 26px!important;
		max-width: 200px;
		padding: 10px 35px;
	}
	.banner-fw-header.new .col-sm-4 img{
		max-width: 50px;
	}
	.banner-fw-header.new .col-sm-4 p{
		font-size: 15px !important;
		line-height: 20px;
	}
}
@media only screen and (min-width: 768px){
	.swiper-slide .caption-content[data-caption-size="smaller"]>h2{
		line-height: 63px !important;
	}
}
/*Specifiche slider singoli*/
.swiper-slide[data-slide-title="Isotonic"] .caption-excerpt.promo.novita,
.swiper-slide[data-slide-title="Allenamento, alimentazione e integrazione per la donna"] .caption-excerpt.promo.novita{
	width: auto !important;
	color: #000 !important;
	font-weight: 400 !important;
	text-transform: none !important;
	max-width: fit-content !important;
	padding: 10px 20px !important;
}
@media only screen and (max-width: 767px){
	.swiper-slide[data-slide-title="Integrazione per lo sport e la performance fisica"] a.sf-button.bordered{
		color: #fff !important;
	}
	.swiper-slide[data-slide-title="Integrazione per lo sport e la performance fisica"] a.sf-button.bordered,
	.swiper-slide[data-slide-title="Allenamento e alimentazione per l’aumento di massa muscolare"] a.sf-button.bordered{
		border-color: #fff !important;
	}
	.swiper-slide[data-slide-title="Low fodmap"],
	.swiper-slide[data-slide-title="Allenamento, alimentazione e integrazione per la donna"]{
		background-position-x: calc(40%) !important;
	}
	.swiper-slide[data-slide-title="Low fodmap"] img.logo{
		max-width: 190px;
	}
}


/* Baanner Azzurro */
#sf-banner-widgets .col-sm-4 p{
	color: #fff;
}
@media only screen and (min-width: 1260px) {
	.banner-fw-header.new .container{
		width: 1100px;
	}
}
.banner-fw-header.new .col-sm-4 img,
.banner-fw-header.new .col-sm-4 .textwidget{
	display: inline-block;
}
.banner-fw-header.new .col-sm-4 img{
	max-width: 60px;
	vertical-align: initial;
	margin-right: 15px;
}
.banner-fw-header.new .col-sm-4 .textwidget{
	width: auto;
	text-align: left;
}
.banner-fw-header.new .col-sm-4 p{
    font-size: 20px !important;
    font-family: 'Dosis' !important;
    line-height: 25px;
	font-display: swap; 
}
/* Countdown */
.countdown.header{text-align: center; padding: 15px 0;}
.hurrytimer-campaign-17378 .hurrytimer-headline, .hurrytimer-campaign-17378 .hurrytimer-timer, .hurrytimer-campaign-17378 .hurrytimer-button{font-family:'dosis'}
.hurrytimer-campaign-17378{display: inline;}
.hurrytimer-campaign-17378 .hurrytimer-headline{color: #ef7b10; margin-right:10px;}
.hurrytimer-timer-block {margin-bottom: 0;}
.hurrytimer-campaign-17378 .hurrytimer-button-wrap{margin-left:15px;}
.countdown.header a:hover{text-decoration:none !important;}

/* ========== FOOTER ========== */
/* MailUp */
#wpmailup_widget-2 fieldset{
	border: none;
	margin: 0;
	padding: 0;	
}
#wpmailup_widget-2 fieldset h3 > span{
	border-bottom: none;
}
#wpmailup_widget-2 fieldset .widget-heading,
#wpmailup_widget-2 fieldset p{
	margin-bottom: 15px;
}
#wpmailup_widget-2 fieldset input.sub-email{
	margin-top: 0;
	margin-bottom:0;
}
#wpmailup_widget-2 fieldset .muSubmit input{
	float: right
}

/* ========== HOME ========== */
/* Slider */
#swift-slider-1 h2{
	max-width: 600px;
}
#swift-slider-1 .caption-excerpt>p{
	display: inline-block;
}
@media only screen and (min-width: 1440px){ 
	.swift-slider-outer div.swiper-slide[data-slide-title="Low fodmap"]{
		background-position-y: calc(0% - 90px) !important;
	}
}
@media only screen and (max-width: 767px){
.swiper-slide{
    background-position-y: center !important;
    background-position-x: calc(50% - 50px) !important;
	}
}
/* Counter */
.home .sf-count-asset .count-number{
	color: #ef7b10;
}
/* Prossimi corsi */
.prossimi-corsi .title-wrap.clearfix{
	display: none;
}
/*.prossimi-corsi .star-rating{
	top: 75px !important;
}*/
/* Scopri SIFA */
.page-id-14833 .spb-row[data-top-style="slant-ltr"]:before{
	display: none;
}
/* Icone */
.sf-icon.image-display{
	border-radius: 0;
}
.blog-btn a.sf-button.accent{
	background-color:#ef7b10;
	border-color:#ef7b10;
}
.blog-btn a.sf-button.accent:hover{
	color:#ef7b10;
	background-color:transparent;
	border:1px solid #ef7b10;
}


/* ========== PAG CHI SIAMO ========== */
.ico-chi-siamo img{
	max-width: 44px;
}

/* ========== PAG SIFA CARD ========== */
.categorie-sifa-card .shop-now-link{
	display: none !important;
}
#sifa-card-row .spb_raw_html{
	padding:0;
}

/* ========== PAG ATTIVITÀ ========== */
.attivita .title-wrap .spb-heading{
	float: none;
	text-align: center;
}

/* ========== LANDING CONVEGNO BICOCCA ========== */
/* NEW */
@media (min-width:768px){
	.page-id-34329 .heading-text h3{
		font-size: 5rem;
	}
}
@media (max-width:767px){
	.page-id-34329 .loghi-desktop.collaborazione:nth-child(1),
	.page-id-34329 .loghi-desktop.collaborazione:nth-child(4) {
    	display: none;
	}
}
.sponsor .spb_raw_html{
	padding: 0;
}
.sponsor .spb-column-container.col-sm-2{
	flex-basis: 12.50%;
}
@media (min-width:768px){
	.sponsor .col-sm-2{
		width: 12.50%;
	}
}
/* Form */
#wpcf7-f34476-p34329-o1{
	text-align:center;
}
.page-id-34329 .wpcf7 input.wpcf7-submit[type="submit"]{
	float: none;
}
@media (min-width: 768px){
	#wpcf7-f34476-p34329-o1 .half{
		max-width: calc(100% - 20px);
    	display: inline-block;
	}
	#wpcf7-f34476-p34329-o1 .half.left{
		margin-right:20px;
	}
	#wpcf7-f34476-p34329-o1 .half.right{
		margin-left:20px;
	}
}
.page-id-34329 input::placeholder { /* Chrome/Opera/Safari */
  color: #fff !important;
}
.page-id-34329 input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff !important;
}
.page-id-34329 input::-moz-placeholder { /* Firefox 19+ */
  color: #fff !important;
}
.page-id-34329 input:-ms-input-placeholder { /* IE 10+ */
  color: #fff !important;
}
.page-id-34329 input:-moz-placeholder { /* Firefox 18- */
  color: #fff !important;
}
.page-id-34329 input[type="text"], .page-id-34329 input[type="email"], .page-id-34329 input[type="password"], .page-id-34329 textarea, .page-id-34329 select, .page-id-34329 .wpcf7 input[type="text"], .page-id-34329 .wpcf7 input[type="email"], .page-id-34329 .wpcf7 textarea, .page-id-34329 .wpcf7 select, .page-id-34329 .ginput_container input[type="text"], .page-id-34329 .ginput_container input[type="email"], .page-id-34329 .ginput_container textarea, .page-id-34329 .ginput_container select, .page-id-34329 .mymail-form input[type="text"], .page-id-34329 .mymail-form input[type="email"], .page-id-34329 .mymail-form textarea, .page-id-34329 .mymail-form select, .page-id-34329 input[type="date"], .page-id-34329 input[type="tel"], .page-id-34329 input.input-text, .page-id-34329 input[type="number"], .page-id-34329 .select2-container .select2-choice, .page-id-34329 input[type=submit], .page-id-34329 button[type=submit], .page-id-34329 input[type="file"], .page-id-34329 select, .page-id-34329 .wpcf7 input.wpcf7-submit[type=submit]{
	color: #fff;
}
.page-id-34329 .wpcf7 p.privacy{
	color: #fff;
}
.page-id-34329 .wpcf7 p.privacy:last-child{
	margin-bottom: 24px;
}
/* N° iscritti */
.page-id-34329 .bicocca-online .cf7-views-cont thead,
.page-id-34329 .bicocca-online .cf7-views-cont tbody tr:not(:last-child),
.page-id-34329 .bicocca-sede .cf7-views-cont table tr:not(:last-child){
	display: none !important
}
.page-id-34329 .bicocca-sede .cf7-views-cont table thead{
	background-color: transparent !important;
}
.page-id-34329 .bicocca-sede .cf7-views-cont table td{
	border-bottom: none !important;
	color: #fff !important;
}
.page-id-34329 .cf7-views-cont table{
    border: none !important; margin-top:0;
}
.page-id-34329 .iscrizioni .spb-asset-content,
#wpcf7-f34476-p34329-o1 .spb-asset-content p{
	text-align: center;
	color: #fff;
}
.page-id-34329 .iscrizioni p,
.page-id-34329 .iscrizioni #nRichiesta,
.page-id-34329 .iscrizioni .cf7-views-cont,
.page-id-34329 .iscrizioni .wpb_wrapper{
    vertical-align:text-top !important
}
.page-id-34329 .iscrizioni p,
.page-id-34329 .iscrizioni #nRichiesta,
.page-id-34329 .iscrizioni .cf7-views-cont,
#wpcf7-f34476-p34329-o1 .spb-asset-content p{
    display: inline-block !important;
	margin-bottom: 0 !important;
}
.page-id-34329 .iscrizioni p.posti-totali,
.page-id-34329 .iscrizioni p.form-desc,
#wpcf7-f34476-p34329-o1 .spb-asset-content p.posti-totali,
#wpcf7-f34476-p34329-o1 .spb-asset-content p.form-desc{
	display: block !important;
	margin-bottom: 24px !important;
}
#wpcf7-f34476-p34329-o1 .spb-asset-content p.form-desc{
	font-size: 16px;
}
#wpcf7-f34476-p34329-o1 .spb-asset-content .submission_id-sede-9 input{
	margin: 0;
    padding: 0;
    border: none;
    font-size: 24px !important;
    line-height: 32px;
    height: 32px;
    font-family: Dosis;
    letter-spacing: 1px;
    font-weight: bold;
    font-style: normal;
    max-width: 45px;
    text-align: center;
	font-display: swap; 
}
.page-id-34329 .pure-table td,
.page-id-34329 .iscrizioni #nRichiesta{
    padding:0 !important;
	font-family: Dosis;
	font-size: 24px;
    line-height: 32px;
	font-display: swap; 
}
p.half.left.ecm{
	color: #fff;
    font-size: 16px;
	line-height: 19px;
	margin-bottom: 25px;
}
.half.left.ecm .wpcf7-form-control-wrap{
	display: inline-block;
}
.half.left.ecm  input[type="checkbox"]{
	width: 16px;
	height: 16px;
	vertical-align: middle;
}
/* OLD */
.una-riga .spb-asset-content,
.due-righe .spb-asset-content,
.tre-righe .spb-asset-content{
	text-align: left !important;
    max-width: 500px !important;
    margin: 20px auto !important;
}
/* Loghi */
.loghi-mobile img.attachment-full.size-full{
	max-height:150px;
	width: auto;
	margin: 0 auto;
}
@media (min-width: 768px){
	.loghi .col-sm-2{
		width: 14.28571429% !important;		
	}
}
.loghi .spb_image img{
	max-height: 85px !important;
    width: auto !important;
    margin: auto !important;
}
/* Programma */
.spb_accordion_section{
	text-align: center;
}
.ora{
	border-right: 1px solid #ef7b10;
    display: inline-block;
    height: 69px;
    line-height: 69px;
    vertical-align: text-top;
    padding-right: 10px;
}
.descrizione{
	display: inline-block;
    vertical-align: text-top;
    padding-left: 10px;
	/*width: 405px;*/
	text-align: left;
}
.una-riga .descrizione{
	margin: 23px 0;
}
.due-righe .descrizione{
	margin: 11.5px 0;
}
.descrizione p{
	margin: 0;
}
/* Form */
#landing-form .spb-row{
	min-height: inherit !important
}
.bicocca-online{
	background-color: #ef7b10;    
	padding: 33px 100px;
}
.bicocca-sede{
	background-color: #2fb4e9;    
	padding: 33px 100px;
}
#wpcf7-f22967-p22964-o1,
#wpcf7-f22966-p22964-o2{
	text-align:center;
}
.page-id-22964 .wpcf7 input.wpcf7-submit[type="submit"]{
	float: none;
}
@media (min-width: 768px){
	#wpcf7-f22967-p22964-o1 .half,
	#wpcf7-f22966-p22964-o2 .half{
		max-width: calc(100% - 20px);
    	display: inline-block;
	}
	#wpcf7-f22967-p22964-o1 .half.left,
	#wpcf7-f22966-p22964-o2 .half.left{
		margin-right:20px;
	}
	#wpcf7-f22967-p22964-o1 .half.right,
	#wpcf7-f22966-p22964-o2 .half.right{
		margin-left:20px;
	}
}
.page-id-22964 input::placeholder { /* Chrome/Opera/Safari */
  color: #fff !important;
}
.page-id-22964 input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff !important;
}
.page-id-22964 input::-moz-placeholder { /* Firefox 19+ */
  color: #fff !important;
}
.page-id-22964 input:-ms-input-placeholder { /* IE 10+ */
  color: #fff !important;
}
.page-id-22964 input:-moz-placeholder { /* Firefox 18- */
  color: #fff !important;
}
.page-id-22964 input[type="text"], .page-id-22964 input[type="email"], .page-id-22964 input[type="password"], .page-id-22964 textarea, .page-id-22964 select, .page-id-22964 .wpcf7 input[type="text"], .page-id-22964 .wpcf7 input[type="email"], .page-id-22964 .wpcf7 textarea, .page-id-22964 .wpcf7 select, .page-id-22964 .ginput_container input[type="text"], .page-id-22964 .ginput_container input[type="email"], .page-id-22964 .ginput_container textarea, .page-id-22964 .ginput_container select, .page-id-22964 .mymail-form input[type="text"], .page-id-22964 .mymail-form input[type="email"], .page-id-22964 .mymail-form textarea, .page-id-22964 .mymail-form select, .page-id-22964 input[type="date"], .page-id-22964 input[type="tel"], .page-id-22964 input.input-text, .page-id-22964 input[type="number"], .page-id-22964 .select2-container .select2-choice, .page-id-22964 input[type=submit], .page-id-22964 button[type=submit], .page-id-22964 input[type="file"], .page-id-22964 select, .page-id-22964 .wpcf7 input.wpcf7-submit[type=submit]{
	color: #fff;
}
.page-id-22964 .wpcf7 p.privacy{
	color: #fff;
}
.page-id-22964 .wpcf7 p.privacy:last-child{
	margin-bottom: 24px;
}
p.privacy input{
	vertical-align: middle;
}
/* N° iscritti */
.page-id-22964 .bicocca-online .cf7-views-cont thead,
.page-id-22964 .bicocca-online .cf7-views-cont tbody tr:not(:last-child),
.page-id-22964 .bicocca-sede .cf7-views-cont table tr:not(:last-child){
	display: none !important
}
.page-id-22964 .bicocca-sede .cf7-views-cont table thead{
	background-color: transparent !important;
}
.page-id-22964 .bicocca-sede .cf7-views-cont table td{
	border-bottom: none !important;
	color: #fff !important;
}
.page-id-22964 .cf7-views-cont table{
    border: none !important; margin-top:0;
}
.page-id-22964 .iscrizioni .spb-asset-content,
#wpcf7-f22966-p22964-o2 .spb-asset-content p,
#wpcf7-f22967-p22964-o1 .spb-asset-content p{
	text-align: center;
	color: #fff;
}
.page-id-22964 .iscrizioni p,
.page-id-22964 .iscrizioni #nRichiesta,
.page-id-22964 .iscrizioni .cf7-views-cont,
.page-id-22964 .iscrizioni .wpb_wrapper{
    vertical-align:text-top !important
}
.page-id-22964 .iscrizioni p,
.page-id-22964 .iscrizioni #nRichiesta,
.page-id-22964 .iscrizioni .cf7-views-cont,
#wpcf7-f22966-p22964-o2 .spb-asset-content p,
#wpcf7-f22967-p22964-o1 .spb-asset-content p{
    display: inline-block !important;
	margin-bottom: 0 !important;
}
.page-id-22964 .iscrizioni p.posti-totali,
.page-id-22964 .iscrizioni p.form-desc,
#wpcf7-f22966-p22964-o2 .spb-asset-content p.posti-totali,
#wpcf7-f22966-p22964-o2 .spb-asset-content p.form-desc,
#wpcf7-f22967-p22964-o1 .spb-asset-content p.posti-totali,
#wpcf7-f22967-p22964-o1 .spb-asset-content p.form-desc{
	display: block !important;
	margin-bottom: 24px !important;
}
#wpcf7-f22966-p22964-o2 .spb-asset-content p.form-desc,
#wpcf7-f22967-p22964-o1 .spb-asset-content p.form-desc{
	font-size: 16px;
}
#wpcf7-f22966-p22964-o2 .spb-asset-content .submission_id-sede input,
#wpcf7-f22967-p22964-o1 .spb-asset-content .submission_id-online input{
	margin: 0;
    padding: 0;
    border: none;
    font-size: 24px !important;
    line-height: 32px;
    height: 32px;
    font-family: Dosis;
    letter-spacing: 1px;
    font-weight: bold;
    font-style: normal;
    max-width: 35px;
    text-align: center;
	font-display: swap; 
}
#wpcf7-f22967-p22964-o1 .spb-asset-content .submission_id-online input{
	max-width: 51px !important	;
}
.page-id-22964 .pure-table td,
.page-id-22964 .iscrizioni #nRichiesta{
    padding:0 !important;
	font-family: Dosis;
	font-size: 24px;
    line-height: 32px;
	font-display: swap; 
}
.sponsor .spb_image img{
	max-height: 145px;
	width: auto;
	margin: auto;
}
/* ========== END LANDING ========== */

/* ========== ARTICOLI ========== */
body.single-post .top-author-info,
body.single-post .author-bio-text{
	display: none;
}

/* ========== TEAM ========== */
.team-template-default #main-container ul{
	list-style-type: disc !important;
	padding-inline-start: 40px !important;
}
.team-template-default #main-container ul.member-contact{
	list-style: none !important;
	padding: 0 !important;
}

/* ========== WEBINAR PLUS ========== */
a.webinar-plus{
	margin: 15px auto 0;
    display: table;
    padding: 10px 20px;
    background: #ef7b10;
	color: #fff;
	font-weight: bold;
	border: 1px solid #ef7b10;
}
a.webinar-plus:hover{
    color: #ef7b10;
	background: #fff;
	border: 1px solid #ef7b10;
	font-weight: bold;
}

/* ========== AREA RISERVATA ========== */
.member-name-card{
	display: inline;
    position: absolute;
    top: inherit;
    right: inherit;
    left: 50%;
    color: #fff;
    margin: 40px 20px 10px 45px;
}
#sifa-card-area-user{
	max-width:400px;
	display:block;
	margin:0 auto;
}

/* --------------------------------------------
	WOOCOMMERCE CSS
-------------------------------------------- */
.price ins{
	color: #ef7b10!important;
}
.woocommerce .free-badge, .woocommerce span.onsale{
	background-color: #ef7b10!important;
}
.woocommerce span.onsale.gold-pack{
	background-color: transparent !important;
}
.woocommerce .free-badge:before, .woocommerce span.onsale:before{
	border-right-color: #ef7b10!important;
}
/* ========== AREA UTENTE - DOWNLOAD ========== */
.woocommerce table.woocommerce-table--order-downloads tr > td {
    text-align:left;
	vertical-align: middle;
}
.woocommerce  table.woocommerce-table--order-downloads a.button{
	background-color: #ef7b10;
	font-weight: bold;
}
.woocommerce  table.woocommerce-table--order-downloads a.button:hover{
	background-color: #fff;
	border-color: #ef7b10;
    color: #ef7b10;
	font-weight: bold;
}

/* ========== LISTA PRODOTTI IN CATEGORIE ========== */
body.tax-product_cat .woocommerce-price-suffix{
	display: none;
}

/* ========== PREVIEW SLIDER PRODOTTI ========== */
.variable-image-wrapper .img-wrap{
	left:0;
	width:100%;
}
.preview-slider-item-wrapper ol.preview-slider-dots{
	display: none;
}

/* ========== AVVISO MEMBERSHIP ========== */
a.underline,
.woocommerce-info.wc-memberships-restriction-message a{
	color: #ef7b10;
	text-decoration: underline;
}
a.underline:hover,
.woocommerce-info.wc-memberships-restriction-message a:hover{
	text-decoration: none;
}

/* ========== SIFA CARD PRODOTTO ========== */
#product-15865 .woocommerce-price-suffix{
	display: none;
}

/* ========== ESECUZIONE E BIOMECCANICA DI SQUAT ========== */
body.postid-15627 .banner-dir-reg,
body.postid-15627 form.cart{
	display: none;
}

/* ========== PRODOTTO SINGOLO ========== */
body.single-product td.woo-variation-items-wrapper li{
	box-shadow: none !important;
	padding: 29px !important;
}
body.single-product td.woo-variation-items-wrapper li[data-value="online"]{
	border:2px solid #2FB4E9;
	margin-right: 20px !important;
}
body.single-product td.woo-variation-items-wrapper li[data-value="in-sede"]{
	border:2px solid #EF7B10;
}
#tab-programma p{
	margin-bottom: 0 !important;
}
#tab-programma ul{
	padding-top: 0 !important;
	margin-bottom: 10px !important;
}
/*Webinar Gratuito - No ADD TO CART MA LINK A SCIENZA DELL'ALIMENTAZIONE*/
body.product-template-default .product.product_cat-webinar-gratuiti form.cart,
body.archive.term-webinar-gratuiti li.product-display-standard .add-to-cart-wrap,
body.archive li.product_cat-webinar-gratuiti .add-to-cart-wrap,
.product-related-wrap .product_cat-webinar-gratuiti .add-to-cart-wrap{
	display: none !important;
}
.add_to_cart_btn.webinar{
	color: #444444;
    border: 2px solid #444444;
    padding: 20px;
}
.add_to_cart_btn.webinar:hover{
	color: #eabe12!important;
    border-color: #eabe12!important;
}
.product_cat-webinar-gratuiti .banner-dir-reg,
.product_cat-webinar-gratuiti .woocommerce-Price-amount.amount,
.product_cat-webinar-gratuiti .woocommerce-price-suffix,
.product_cat-webinar-gratuiti .product-price-wrap.clearfix br{
	display: none !important;
}

/* ========== CHECKOUT ========== */
.page-id-12589 .woocommerce-billing-fields #billing_country_field {display: none !important;}
.woocommerce-Tabs-panel ul{
	list-style: initial;
	padding: inherit;
	line-height: inherit;
}
#billing_wooccm27_field .input-checkbox,
#billing_wooccm31_field .input-checkbox{
	width: auto !important;
    height: 38px;
    margin: auto 0;
    margin-left: 10px;
    float: none !important;
}
#billing_wooccm27_field .checkbox,
#billing_wooccm31_field .checkbox{
    width: auto !important;
}
#billing_wooccm27_field > label {
	min-height: 76px;
}
.woocommerce form #customer_details .form-row select{width:75% !important;}
/*Bonifico Bancario per SIFA CARD*/
body.woocommerce-checkout li.payment_method_cheque{display: none !important;}
body.woocommerce-checkout.acquisto-sifa-card li.payment_method_bacs{display: none !important;}
body.woocommerce-checkout.acquisto-sifa-card li.payment_method_cheque{display: list-item !important;}


/* --------------------------------------------
	MOBILE CSS
-------------------------------------------- */
@media only screen and (max-width: 767px) {
	.woocommerce span.onsale, .woocommerce .wc-new-badge, .woocommerce .out-of-stock-badge {
		display: initial !important;
	}
}


.mysubtitle {
	font-family: 'Dosis' !important;
    font-size: 50px;
    line-height: 63px;
    background: #ffffffb5  !important;
    max-width: 600px  !important;
    padding: 5px  !important; 
    margin-bottom: 10px  !important;
	font-display: swap; 
}

span.mysubsubtitle{
		font-size:30px
}

@media only screen and (max-width: 767px) {
	.mysubtitle {
		font-size: 24px !important;
		line-height: 36px  !important;
		margin-top: -20px;
	}
	span.mysubsubtitle{
		font-size:22px;
		background: #ffffffb5  !important;
		padding-left: 10px;
    	padding-right: 10px;
	}
	.caption-excerpt.promo {
    min-width: 250px !important;
	}
}

div#slide1 a.sf-button.large.black.bordered.sf-button-has-icon, div#slide2 a.sf-button.large.black.bordered.sf-button-has-icon, div#slide3 a.sf-button.large.black.bordered.sf-button-has-icon {
    color: white !important;
    border-color: white  !important;
}


p#codice_congresso_field {
    border-top: solid red;
    border-right: solid red;
    border-left: solid red;
    padding: 5px;
    margin: 0px !important;
}

.form-row.form-row-wide.valida-codice {
    border-bottom: solid red;
    border-right: solid red;
    border-left: solid red;
    padding: 5px;
    margin: 0px !important;
}